PROBE::NFS.PROC.(3stap)

NAME
probe::nfs.proc.rename - NFS client renames a file on server

SYNOPSIS

nfs.proc.rename

VALUES

new_fh
    file handle of new parent dir

old_name
    old file name

prot
    transfer protocol

new_name
    new file name

old_fh
    file handle of old parent dir

version
    NFS version (the function is used for all NFS version)

old_filelen
    length of old file name

server_ip
    IP address of server

new_filelen
    length of new file name

SEE ALSO
tapset::nfs_proc(3stap)